/****************************************************************************
 LoadSyncDeviceConfig.sql

 This SQL script will load the SyncDeviceConfig values


 Notes:


 (C) 1997-2008 Research In Motion Limited.
 ****************************************************************************/

/*
 *   Switch to the _DATABASENAME_ database
 */
USE "_DATABASENAME_"
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 1 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 1, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>3</TZID><ZoneStringID>America/Anchorage</ZoneStringID><GMTOffset>-540</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>2</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>10</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>120</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 1
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 2 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 2, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>4</TZID><ZoneStringID>America/Los_Angeles</ZoneStringID><GMTOffset>-480</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>2</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>10</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>120</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 2
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 3 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 3, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>10</TZID><ZoneStringID>America/Denver</ZoneStringID><GMTOffset>-420</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>2</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>10</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>120</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 3
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 4 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 4, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>20</TZID><ZoneStringID>America/Chicago</ZoneStringID><GMTOffset>-360</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>2</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>10</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>120</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 4
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 5 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 5, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>35</TZID><ZoneStringID>America/New_York</ZoneStringID><GMTOffset>-300</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>2</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>10</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>120</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 5
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 6 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 6, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>50</TZID><ZoneStringID>America/Halifax</ZoneStringID><GMTOffset>-240</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>2</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>10</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>120</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 6
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 7 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 7, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>60</TZID><ZoneStringID>America/St_Johns</ZoneStringID><GMTOffset>-210</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>2</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>10</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>120</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 7
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 8 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 8, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>13</TZID><ZoneStringID>America/Tegucigalpa_2</ZoneStringID><GMTOffset>-420</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>3</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>120</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 8
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 9 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 9, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>30</TZID><ZoneStringID>America/Mexico_City_2</ZoneStringID><GMTOffset>-360</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>3</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>120</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 9
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 10 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 10, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>65</TZID><ZoneStringID>America/Sao_Paulo</ZoneStringID><GMTOffset>-180</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>9</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>3</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>1</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>3</DSTEndDay><DSTEndTime>0</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 10
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 15 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 15, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16448</TZID><ZoneStringID>Asia/Baku</ZoneStringID><GMTOffset>240</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>-1</DSTStartDay><DSTStartTime>240</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>300</DSTEndTime><LongDescription>(GMT+04:00) Baku</LongDescription><ShortDescription>Baku (+4)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 15
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 16 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 16, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16450</TZID><ZoneStringID>Asia/Amman</ZoneStringID><GMTOffset>120</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>6</DSTStartDOW><DSTStartDay>4</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>6</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>60</DSTEndTime><LongDescription>(GMT+02:00) Amman</LongDescription><ShortDescription>Amman (+2)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 16
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 17 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 17, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16451</TZID><ZoneStringID>America/Mexico_City</ZoneStringID><GMTOffset>-360</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>3</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>120</DSTEndTime><LongDescription>(GMT-06:00) Guadalajara, Mexico City, Monterrey - New</LongDescription><ShortDescription>Mexico City - New (-6)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 17
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 18 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 18, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16452</TZID><ZoneStringID>America/Tegucigalpa</ZoneStringID><GMTOffset>-420</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>3</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>120</DSTEndTime><LongDescription>(GMT-07:00) Chihuahua, La Paz, Mazatlan - New</LongDescription><ShortDescription>Chihuahua - New (-7)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 18
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 19 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 19, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16453</TZID><ZoneStringID>America/Tijuana</ZoneStringID><GMTOffset>-480</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>3</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>120</DSTEndTime><LongDescription>(GMT-08:00) Tijuana, Baja California</LongDescription><ShortDescription>Tijuana (-8)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 19
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 20 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 20, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16456</TZID><ZoneStringID>America/Cuiaba</ZoneStringID><GMTOffset>-240</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>9</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>3</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>1</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>3</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT-04:00) Cuiaba</LongDescription><ShortDescription>Cuiaba (-4)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 20
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 21 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 21, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16457</TZID><ZoneStringID>America/Montevideo</ZoneStringID><GMTOffset>-180</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>9</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>2</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>2</DSTEndDay><DSTEndTime>120</DSTEndTime><LongDescription>(GMT-03:00) Montevideo</LongDescription><ShortDescription>Montevideo (-3)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 21
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 25 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 25, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16455</TZID><ZoneStringID>Asia/Tbilisi</ZoneStringID><GMTOffset>240</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+04:00) Tbilisi</LongDescription><ShortDescription>Tbilisi (+4)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 25
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 26 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 26, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>200</TZID><ZoneStringID>Asia/Colombo</ZoneStringID><GMTOffset>330</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 26
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 27 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 27, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>170</TZID><ZoneStringID>Asia/Caucasus</ZoneStringID><GMTOffset>240</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 27
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 29 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 29, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>120</TZID><ZoneStringID>Africa/Cairo</ZoneStringID><GMTOffset>120</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 29
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 30 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 30, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16449</TZID><ZoneStringID>Asia/Beirut</ZoneStringID><GMTOffset>120</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>-1</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+02:00) Beirut</LongDescription><ShortDescription>Beirut (+2)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 30
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 31 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 31, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16454</TZID><ZoneStringID>Africa/Windhoek</ZoneStringID><GMTOffset>60</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>8</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>3</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>120</DSTEndTime><LongDescription>(GMT+01:00) Windhoek</LongDescription><ShortDescription>Windhoek (+1)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 31
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 32 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 32, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>225</TZID><ZoneStringID>Australia/Perth</ZoneStringID><GMTOffset>480</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 32
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 34 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 34, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16458</TZID><ZoneStringID>Asia/Yerevan</ZoneStringID><GMTOffset>240</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+04:00) Yerevan</LongDescription><ShortDescription>Yerevan (+4)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 34
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 35 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 35, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16459</TZID><ZoneStringID>America/Caracas</ZoneStringID><GMTOffset>-270</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT-04:30) Caracas</LongDescription><ShortDescription>Caracas (-4.5)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 35
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 36 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 36, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>55</TZID><ZoneStringID>America/La_Paz</ZoneStringID><GMTOffset>-240</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT-04:00) La Paz, Georgetown, Manaus, San Juan</LongDescription><ShortDescription>La Paz (-4)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 36
GO


