/****************************************************************************
 LoadSyncDeviceConfig.sql

 This SQL script will load the SyncDeviceConfig values


 Notes:


 (C) 1997-2008 Research In Motion Limited.
 ****************************************************************************/

/*
 *   Switch to the _DATABASENAME_ database
 */
USE "_DATABASENAME_"
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 1 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 1, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>3</TZID><ZoneStringID>America/Anchorage</ZoneStringID><GMTOffset>-540</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>2</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>10</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>120</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 1
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 2 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 2, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>4</TZID><ZoneStringID>America/Los_Angeles</ZoneStringID><GMTOffset>-480</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>2</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>10</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>120</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 2
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 3 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 3, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>10</TZID><ZoneStringID>America/Denver</ZoneStringID><GMTOffset>-420</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>2</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>10</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>120</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 3
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 4 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 4, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>20</TZID><ZoneStringID>America/Chicago</ZoneStringID><GMTOffset>-360</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>2</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>10</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>120</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 4
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 5 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 5, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>35</TZID><ZoneStringID>America/New_York</ZoneStringID><GMTOffset>-300</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>2</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>10</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>120</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 5
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 6 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 6, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>50</TZID><ZoneStringID>America/Halifax</ZoneStringID><GMTOffset>-240</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>2</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>10</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>120</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 6
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 7 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 7, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>60</TZID><ZoneStringID>America/St_Johns</ZoneStringID><GMTOffset>-210</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>2</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>10</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>120</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 7
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 8 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 8, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>13</TZID><ZoneStringID>America/Tegucigalpa_2</ZoneStringID><GMTOffset>-420</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>3</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>120</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 8
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 9 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 9, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>30</TZID><ZoneStringID>America/Mexico_City_2</ZoneStringID><GMTOffset>-360</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>3</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>120</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 9
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 10 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 10, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>65</TZID><ZoneStringID>America/Sao_Paulo</ZoneStringID><GMTOffset>-180</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>9</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>3</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>1</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>3</DSTEndDay><DSTEndTime>0</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 10
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 11 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 11, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>115</TZID><ZoneStringID>Europe/Minsk</ZoneStringID><GMTOffset>120</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>-1</DSTStartDay><DSTStartTime>180</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>240</DSTEndTime><LongDescription>(GMT+02:00) E. Europe</LongDescription><ShortDescription>E. Europe (+2)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 11
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 12 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 12, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>130</TZID><ZoneStringID>Europe/Athens</ZoneStringID><GMTOffset>120</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>-1</DSTStartDay><DSTStartTime>180</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>4</DSTEndDay><DSTEndTime>240</DSTEndTime><LongDescription>(GMT+02:00) Athens, Bucharest</LongDescription><ShortDescription>Athens, Bucharest (+2)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 12
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 13 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 13, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>135</TZID><ZoneStringID>Asia/Jerusalem</ZoneStringID><GMTOffset>120</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>6</DSTStartDOW><DSTStartDay>4</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>120</DSTEndTime><LongDescription>(GMT+02:00) Jerusalem</LongDescription><ShortDescription>Jerusalem (+2)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 13
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 14 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 14, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>290</TZID><ZoneStringID>Pacific/Auckland</ZoneStringID><GMTOffset>720</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>8</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>-1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>3</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>180</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 14
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 15 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 15, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16448</TZID><ZoneStringID>Asia/Baku</ZoneStringID><GMTOffset>240</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>-1</DSTStartDay><DSTStartTime>240</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>300</DSTEndTime><LongDescription>(GMT+04:00) Baku</LongDescription><ShortDescription>Baku (+4)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 15
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 16 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 16, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16450</TZID><ZoneStringID>Asia/Amman</ZoneStringID><GMTOffset>120</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>6</DSTStartDOW><DSTStartDay>4</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>6</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>60</DSTEndTime><LongDescription>(GMT+02:00) Amman</LongDescription><ShortDescription>Amman (+2)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 16
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 17 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 17, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16451</TZID><ZoneStringID>America/Mexico_City</ZoneStringID><GMTOffset>-360</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>3</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>120</DSTEndTime><LongDescription>(GMT-06:00) Guadalajara, Mexico City, Monterrey - New</LongDescription><ShortDescription>Mexico City - New (-6)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 17
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 18 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 18, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16452</TZID><ZoneStringID>America/Tegucigalpa</ZoneStringID><GMTOffset>-420</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>3</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>120</DSTEndTime><LongDescription>(GMT-07:00) Chihuahua, La Paz, Mazatlan - New</LongDescription><ShortDescription>Chihuahua - New (-7)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 18
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 19 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 19, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16453</TZID><ZoneStringID>America/Tijuana</ZoneStringID><GMTOffset>-480</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>3</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>120</DSTEndTime><LongDescription>(GMT-08:00) Tijuana, Baja California</LongDescription><ShortDescription>Tijuana (-8)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 19
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 20 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 20, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16456</TZID><ZoneStringID>America/Cuiaba</ZoneStringID><GMTOffset>-240</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>9</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>3</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>1</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>3</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT-04:00) Cuiaba</LongDescription><ShortDescription>Cuiaba (-4)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 20
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 21 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 21, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16457</TZID><ZoneStringID>America/Montevideo</ZoneStringID><GMTOffset>-180</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>9</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>2</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>2</DSTEndDay><DSTEndTime>120</DSTEndTime><LongDescription>(GMT-03:00) Montevideo</LongDescription><ShortDescription>Montevideo (-3)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 21
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 25 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 25, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16455</TZID><ZoneStringID>Asia/Tbilisi</ZoneStringID><GMTOffset>240</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+04:00) Tbilisi</LongDescription><ShortDescription>Tbilisi (+4)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 25
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 26 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 26, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>200</TZID><ZoneStringID>Asia/Colombo</ZoneStringID><GMTOffset>330</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 26
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 27 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 27, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>170</TZID><ZoneStringID>Asia/Caucasus</ZoneStringID><GMTOffset>240</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 27
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 28 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 28, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>56</TZID><ZoneStringID>America/Santiago</ZoneStringID><GMTOffset>-240</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>8</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>3</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>4</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT-04:00) Santiago</LongDescription><ShortDescription>Santiago (-4)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 28
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 29 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 29, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>120</TZID><ZoneStringID>Africa/Cairo</ZoneStringID><GMTOffset>120</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 29
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 30 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 30, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16449</TZID><ZoneStringID>Asia/Beirut</ZoneStringID><GMTOffset>120</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>-1</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+02:00) Beirut</LongDescription><ShortDescription>Beirut (+2)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 30
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 31 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 31, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16454</TZID><ZoneStringID>Africa/Windhoek</ZoneStringID><GMTOffset>60</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>8</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>3</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>120</DSTEndTime><LongDescription>(GMT+01:00) Windhoek</LongDescription><ShortDescription>Windhoek (+1)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 31
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 32 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 32, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>225</TZID><ZoneStringID>Australia/Perth</ZoneStringID><GMTOffset>480</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 32
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 33 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 33, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>160</TZID><ZoneStringID>Asia/Tehran</ZoneStringID><GMTOffset>210</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>2</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>6</DSTStartDOW><DSTStartDay>22</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>2</DSTEndMode><DSTEndMonth>8</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>22</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+03:30) Tehran</LongDescription><ShortDescription>Tehran (+3.5)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 33
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 34 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 34, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16458</TZID><ZoneStringID>Asia/Yerevan</ZoneStringID><GMTOffset>240</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+04:00) Yerevan</LongDescription><ShortDescription>Yerevan (+4)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 34
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 35 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 35, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16459</TZID><ZoneStringID>America/Caracas</ZoneStringID><GMTOffset>-270</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT-04:30) Caracas</LongDescription><ShortDescription>Caracas (-4.5)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 35
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 36 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 36, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>55</TZID><ZoneStringID>America/La_Paz</ZoneStringID><GMTOffset>-240</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT-04:00) La Paz, Georgetown, Manaus, San Juan</LongDescription><ShortDescription>La Paz (-4)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 36
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 37 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 37, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16460</TZID><ZoneStringID>America/Buenos_Aires</ZoneStringID><GMTOffset>-180</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT-03:00) Buenos Aires</LongDescription><ShortDescription>Buenos Aires - New (-3)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 37
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 38 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 38, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>70</TZID><ZoneStringID>America/Guyana</ZoneStringID><GMTOffset>-180</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 38
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 39 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 39, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>250</TZID><ZoneStringID>Australia/Adelaide</ZoneStringID><GMTOffset>570</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>9</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>3</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>180</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 39
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 40 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 40, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>255</TZID><ZoneStringID>Australia/Sydney</ZoneStringID><GMTOffset>600</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>9</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>3</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>180</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 40
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 41 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 41, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>265</TZID><ZoneStringID>Australia/Hobart</ZoneStringID><GMTOffset>600</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>9</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>3</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>180</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 41
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 42 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 42, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>158</TZID><ZoneStringID>Asia/Baghdad</ZoneStringID><GMTOffset>180</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 42
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 43 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 43, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16462</TZID><ZoneStringID>Asia/Karachi</ZoneStringID><GMTOffset>300</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+05:00) Islamabad, Karachi</LongDescription><ShortDescription>Islamabad - New (+5)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 43
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 44 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 44, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>185</TZID><ZoneStringID>Asia/Tashkent</ZoneStringID><GMTOffset>300</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+05:00) Ashgabat, Tashkent</LongDescription><ShortDescription>Ashgabat, Tashkent (+5)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 44
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 45 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 45, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>80</TZID><ZoneStringID>Atlantic/Azores</ZoneStringID><GMTOffset>-60</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>-1</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>60</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 45
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 46 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 46, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>285</TZID><ZoneStringID>Pacific/Fiji</ZoneStringID><GMTOffset>720</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>9</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>-1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>3</DSTEndDay><DSTEndTime>180</DSTEndTime></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 46
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 47 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 47, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16467</TZID><ZoneStringID>Asia/Dhaka</ZoneStringID><GMTOffset>360</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+06:00) Dhaka</LongDescription><ShortDescription>Dhaka (+6)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 47
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 48 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 48, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16469</TZID><ZoneStringID>Asia/Ulaanbaatar</ZoneStringID><GMTOffset>480</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+08:00) Ulaanbaatar</LongDescription><ShortDescription>Ulaanbaatar (+8)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 48
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 49 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 49, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>195</TZID><ZoneStringID>Asia/Astana</ZoneStringID><GMTOffset>360</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+06:00) Astana</LongDescription><ShortDescription>Astana (+6)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 49
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 50 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 50, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>227</TZID><ZoneStringID>Asia/Irkutsk</ZoneStringID><GMTOffset>540</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+09:00) Irkutsk</LongDescription><ShortDescription>Irkutsk (+9)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 50
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 51 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 51, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>201</TZID><ZoneStringID>Asia/Novosibirsk</ZoneStringID><GMTOffset>420</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+07:00) Novosibirsk, Omsk</LongDescription><ShortDescription>Novosibirsk (+7)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 51
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 52 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 52, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>145</TZID><ZoneStringID>Europe/Moscow</ZoneStringID><GMTOffset>240</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+04:00) Moscow, St. Petersburg, Volgograd</LongDescription><ShortDescription>Moscow (+4)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 52
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 53 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 53, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>180</TZID><ZoneStringID>Asia/Yekaterinburg</ZoneStringID><GMTOffset>360</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+06:00) Ekaterinburg</LongDescription><ShortDescription>Ekaterinburg (+6)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 53
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 54 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 54, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>207</TZID><ZoneStringID>Asia/Krasnoyarsk</ZoneStringID><GMTOffset>480</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+08:00) Krasnoyarsk</LongDescription><ShortDescription>Krasnoyarsk (+8)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 54
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 55 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 55, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>240</TZID><ZoneStringID>Asia/Yakutsk</ZoneStringID><GMTOffset>600</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+10:00) Yakutsk</LongDescription><ShortDescription>Yakutsk (+10)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 55
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 56 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 56, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>270</TZID><ZoneStringID>Asia/Vladivostok</ZoneStringID><GMTOffset>660</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+11:00) Vladivostok</LongDescription><ShortDescription>Vladivostok (+11)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 56
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 57 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 57, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16471</TZID><ZoneStringID>Asia/Magadan</ZoneStringID><GMTOffset>720</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+12:00) Magadan</LongDescription><ShortDescription>Magadan (+12)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 57
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 58 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 58, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16473</TZID><ZoneStringID>Europe/Kaliningrad</ZoneStringID><GMTOffset>180</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+03:00) Kaliningrad</LongDescription><ShortDescription>Kaliningrad (+3)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 58
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 60 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 60, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>1</TZID><ZoneStringID>Pacific/Apia</ZoneStringID><GMTOffset>780</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>8</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>-1</DSTStartDay><DSTStartTime>180</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>3</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>240</DSTEndTime><LongDescription>(GMT+13:00) Apia, Samoa</LongDescription><ShortDescription>Apia (+13)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 60
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 62 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 62, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16461</TZID><ZoneStringID>Africa/Casablanca</ZoneStringID><GMTOffset>0</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>-1</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>4</DSTEndDay><DSTEndTime>180</DSTEndTime><LongDescription>(GMT) Casablanca</LongDescription><ShortDescription>Casablanca (GMT)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 62
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 63 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 63, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16472</TZID><ZoneStringID>Europe/Istanbul</ZoneStringID><GMTOffset>120</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>-1</DSTStartDay><DSTStartTime>180</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>4</DSTEndDay><DSTEndTime>240</DSTEndTime><LongDescription>(GMT+02:00) Istanbul</LongDescription><ShortDescription>Istanbul (+2)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 63
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 64 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 64, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16474</TZID><ZoneStringID>America/Bahia</ZoneStringID><GMTOffset>-180</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT-03:00) Salvador</LongDescription><ShortDescription>Salvador (-3)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 64
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 65 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 65, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>90</TZID><ZoneStringID>GMT</ZoneStringID><GMTOffset>0</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT) Monrovia, Reykjavik</LongDescription><ShortDescription>Monrovia, Reykjavik (GMT)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 65
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 66 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 66, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>205</TZID><ZoneStringID>Asia/Bangkok</ZoneStringID><GMTOffset>420</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+07:00) Bangkok, Hanoi, Jakarta</LongDescription><ShortDescription>Bangkok, Jakarta (+7)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 66
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 67 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 67, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>20491</TZID><ZoneStringID>Etc/GMTPlus11</ZoneStringID><GMTOffset>-660</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT-11:00) Coordinated Universal Time-11</LongDescription><ShortDescription>UTC (-11)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 67
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 68 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 68, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>20504</TZID><ZoneStringID>Etc/GMTMinus12</ZoneStringID><GMTOffset>720</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+12:00) Coordinated Universal Time+12</LongDescription><ShortDescription>UTC (+12)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 68
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 70 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 70, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>73</TZID><ZoneStringID>America/Godthab</ZoneStringID><GMTOffset>-180</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>7</DSTStartDOW><DSTStartDay>-1</DSTStartDay><DSTStartTime>1320</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>9</DSTEndMonth><DSTEndDOW>7</DSTEndDOW><DSTEndDay>-1</DSTEndDay><DSTEndTime>1380</DSTEndTime><LongDescription>(GMT-03:00) Greenland</LongDescription><ShortDescription>Greenland (-3)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 70
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 71 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 71, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16465</TZID><ZoneStringID>America/Asuncion</ZoneStringID><GMTOffset>-240</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>9</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>1</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>3</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>2</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT-04:00) Asuncion</LongDescription><ShortDescription>Asuncion (-4)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 71
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 72 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 72, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>20482</TZID><ZoneStringID>Etc/GMTPlus2</ZoneStringID><GMTOffset>-120</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT-02:00) Coordinated Universal Time-2</LongDescription><ShortDescription>UTC (-2)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 72
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 73 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 73, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16464</TZID><ZoneStringID>Etc/UTC</ZoneStringID><GMTOffset>0</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT) Coordinated Universal Time</LongDescription><ShortDescription>UTC (GMT)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 73
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 74 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 74, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16475</TZID><ZoneStringID>Africa/Tripoli</ZoneStringID><GMTOffset>120</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+02:00) Tripoli</LongDescription><ShortDescription>Tripoli (+2)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 74
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 75 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 75, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16470</TZID><ZoneStringID>Asia/Damascus</ZoneStringID><GMTOffset>120</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>6</DSTStartDOW><DSTStartDay>-1</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>2</DSTEndMode><DSTEndMonth>10</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+02:00) Damascus</LongDescription><ShortDescription>Damascus (+2)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 75
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 76 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 76, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16463</TZID><ZoneStringID>Indian/Mauritius</ZoneStringID><GMTOffset>240</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+04:00) Port Louis</LongDescription><ShortDescription>Port Louis (+4)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 76
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 77 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 77, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>16466</TZID><ZoneStringID>Asia/Kamchatka</ZoneStringID><GMTOffset>720</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+12:00) Petropavlovsk-Kamchatsky - Old</LongDescription><ShortDescription>Kamchatka (+12)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 77
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 78 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 78, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>280</TZID><ZoneStringID>Pacific/Noumea</ZoneStringID><GMTOffset>660</GMTOffset><DSTAmount>0</DSTAmount><DSTStartMode>0</DSTStartMode><DSTStartMonth>0</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>0</DSTStartDay><DSTStartTime>0</DSTStartTime><DSTEndMode>0</DSTEndMode><DSTEndMonth>0</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>0</DSTEndDay><DSTEndTime>0</DSTEndTime><LongDescription>(GMT+11:00) New Caledonia</LongDescription><ShortDescription>New Caledonia (+11)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 78
GO

IF NOT EXISTS( SELECT * FROM SyncDeviceConfig WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 79 )
BEGIN
    INSERT INTO SyncDeviceConfig ( SyncDbTypeId, TableId, Guid, Data ) VALUES ( 15403, 1, 79, NULL )
END

UPDATE SyncDeviceConfig SET Data = '<R15403><TZID>40</TZID><ZoneStringID>America/Indianapolis</ZoneStringID><GMTOffset>-300</GMTOffset><DSTAmount>60</DSTAmount><DSTStartMode>1</DSTStartMode><DSTStartMonth>2</DSTStartMonth><DSTStartDOW>1</DSTStartDOW><DSTStartDay>2</DSTStartDay><DSTStartTime>120</DSTStartTime><DSTEndMode>1</DSTEndMode><DSTEndMonth>10</DSTEndMonth><DSTEndDOW>1</DSTEndDOW><DSTEndDay>1</DSTEndDay><DSTEndTime>120</DSTEndTime><LongDescription>(GMT-05:00) Indiana (East)</LongDescription><ShortDescription>Indiana (-5)</ShortDescription></R15403>'
    WHERE SyncDbTypeId = 15403 AND TableId = 1 AND Guid = 79
GO


